netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sockaddr_at Struct Reference

`#include <at.h>`

## Data Fields
short | sat_family
unsigned char | sat_port
struct at_addr | sat_addr
char | sat_zero [8]

## Field Documentation

## ◆ sat_addr

struct at_addr sockaddr_at::sat_addr

## ◆ sat_family

short sockaddr_at::sat_family

## ◆ sat_port

unsigned char sockaddr_at::sat_port

## ◆ sat_zero

char sockaddr_at::sat_zero[8]

The documentation for this struct was generated from the following file:

- at.h